html {
    /*background: #1CD8D2;  /* fallback for old browsers */
    /*background: -webkit-linear-gradient(to top, #93EDC7, #1CD8D2);  /* Chrome 10-25, Safari 5.1-6 */
    /*background: linear-gradient(to top, #93EDC7, #1CD8D2); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: #2d3a4b url("/images/web_background.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: 'Open Sans', sans-serif;

}

#test{

    position: relative;
    -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: 3; /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 2s;
    animation-iteration-count: infinite;

}

@-webkit-keyframes example {
    0%   {top:0px;opacity: 0}
    50%  {top:-20px;opacity: 1}
    100% {top:0px;opacity: 0}
}

/* Standard syntax */
@keyframes example {
    0%   {top:0px;opacity: 0}
    50%  {top:-10px;opacity: 1}
    100% {top:0px;opacity: 0}
}

body {

    background-color: transparent;
    height: 100vh;

}

.wrapper {
    position: relative;
    overflow: hidden;
    width: 315px;
    height: 255px;
    cursor: pointer;
}

#slide {
    position: absolute;
    width: 315px;
    height: 255px;
    display: none;

}


#black-triangle {
    
    background-image: url("/images/black-triangle.png");
    background-size: cover;
    display: inline-block;
    text-align: left;
    margin-top:25vh;
    
}

#splash {

    text-align: center;

}

#splash h1#intro {

    display: none;
    color: white;

}


#splash menu {

    display: none;


    padding: 0;
    background: aliceblue url("/images/menu-design.png")no-repeat top left;
    width: 50%;
    margin: 12vh auto;
    border-radius: 15px;
    -webkit-box-shadow: 0px 10px 22px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 10px 22px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 10px 22px 0px rgba(0,0,0,0.75);
    text-transform: uppercase;

}

#splash menu #decoration{

    padding: 35px 10px;
    background:url("/images/menu-design-2.png")no-repeat bottom right;
    border-radius: 15px;
}

#splash menu h3{

    margin-bottom: 20px;

}


.button {

    display: inline-block;
    color: white;
    background-color:#59c3b2;
    padding: 12px 25px;
    border: 3px solid #59c3b2;
    transition: .45s;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;

}

#splash .button{

    width:45%;
    display: block;
    margin: 15px auto;

}

.button:hover {

    background-color: transparent;
    color: #59c3b2;
}

.button.btn-green{

    background-color: #4cae4c;
    border: 3px solid #4cae4c;

}

.button.btn-green:hover{

    background-color: transparent;
    color: #4cae4c;

}

.button.btn-orange{

    background-color: darkorange;
    border: 3px solid darkorange;

}

.button.btn-orange:hover{

    background-color: transparent;
    color: darkorange;

}

.button.btn-main{

    background-color: #333;
    border: 3px solid #333;

}

.button.btn-main:hover{

    background-color: transparent;
    color: #333;

}

@media screen and (max-width: 998px) {

    #splash menu{

        width: 75%;
        margin: 12vh auto;

    }

}

@media screen and (max-width: 768px) {

    #splash menu{

        width: 95%;
        margin: 10vh auto;

    }

}

@media screen and (max-width: 545px) {

    #splash menu{

        margin: 7vh auto;

    }

    #splash .button{

        width:95%;

    }

    #black-triangle {

        margin-top:15vh;

    }


}